Skip to main content

Post Warranty Reserve True-Up

POST 

/api/repairs/warranty-reserve/true-ups

Post Warranty Reserve True-Up.

Required scope: repairs:write

Grant this scope to your token under Settings → Developer → Personal Access Tokens.

Request fields:

  • period (required): date_format:Y-m
  • amount (required): numeric, not_in:0, min:-100000000, max:100000000
  • warranty_policy_id (optional): integer, exists:warranty_policies,id

Permission: repairs.manage_settings. Authentication: Bearer token with the repairs:read / write scope.

Request​

Responses​

OK

Response Headers
    Content-Type